# 数学基础

## 标量、向量、矩阵、张量之间的联系
### 标量（scalar)
一个标量表示一个单独的数，它不同于线性代数中研究的其他大部分对象（通常是多个数的数组）。我们用斜体表示标量。标量通常被
赋予小写的变量名称。
### 向量（vector）
一个向量表示组有序排列的数。通过次序中的索引，我们可以确定每个单独的数。通常我们赋予向量粗体的小写变量名称，比如xx。向量
中的元素可以通过带脚标的斜体表示。向量x的第一个元素是x1，第二个元素是x2，以此类推。我们也会注明存储在向量中的元素的类型
（实数、虚数等）。
### 矩阵（matrix）
矩阵是具有相同特征和纬度的对象的集合，表现为一张二维数据表。其意义是一个对象表示为矩阵中的一行，一个特征表示为矩阵中的一
列，每个特征都有数值型的取值。通常会赋予矩阵粗体的大写变量名称，比如A。
### 张量（tensor）
在某些情况下，我们会讨论坐标超过两维的数组。一般地，一个数组中的元素分布在若干维坐标的规则网格中，我们将其称之为张量。

### 奇异值分解
[https://zhuanlan.zhihu.com/p/26306568 ](https://zhuanlan.zhihu.com/p/26306568)

## 常见概率分布
![常见概率分布](http://index.zeekling.cn/gogsPics/ml/basic/20170728160341708.png)
![常见概率分布](http://index.zeekling.cn/gogsPics/ml/basic/20170728160341709.png)
![常见概率分布](http://index.zeekling.cn/gogsPics/ml/basic/20170728160341710.png)
![常见概率分布](http://index.zeekling.cn/gogsPics/ml/basic/20170728160341711.png)
![常见概率分布](http://index.zeekling.cn/gogsPics/ml/basic/20170728160341712.png)
![常见概率分布](http://index.zeekling.cn/gogsPics/ml/basic/20170728160341713.png)
![常见概率分布](http://index.zeekling.cn/gogsPics/ml/basic/20170728160341714.png)

## 数值计算

[Jacobian矩阵和Hessian矩阵](https://www.cnblogs.com/wangyarui/p/6407604.html)

## 估计、偏差、方差
[偏差和方差](http://liuchengxu.org/blog-cn/posts/bias-variance/)

## 极大似然估计
[相对熵（KL散度）](https://blog.csdn.net/ACdreamers/article/details/44657745)

极大似然相关理解
1. [https://www.jiqizhixin.com/articles/2018-01-09-6 ](https://www.jiqizhixin.com/articles/2018-01-09-6)



